Connexion

Besoin d'aide ? Une question ? Un avis ? Rejoignez nous sur notre salon IRC pour clavarder

Forum

Packaging Flash Player 11.2.202.643 Mise à jour de sécurité.

Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 30/10/2016 à 02h15
Bonjour,

La mise à jour de Flash, dans sa version 11.2.202.643, corrige des vulnérabilités importantes.

https://helpx.adobe.com/security/products/flash-player/apsb16-36.html

Savons-nous quand cette mise à jour seras disponible?

Merci :)

Vigen.

Edit: Je le vois en 32 Bits, mais pas en 64. Edité par Visiteur Le 30/10/2016 à 02h32
   
Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 30/10/2016 à 03h18
nmrk.n:


Bonjour :)

Oui, mais la version 23, est une version "Béta", et de plus, absente des dépots.

Cordialement,

Vigen
   
Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 01/11/2016 à 04h09
Mise à jour disponible à l'instant !!! :super:
   
GPE GPE Membre non connecté

Rang

Avatar

Inscrit le : 05/06/2011 à 00h08

Localisation : Indre

Messages: 584

Le 01/11/2016 à 10h03
Vigen:
Mise à jour disponible à l'instant !!! :super:


Bonjour,

Ou? comment? ....... pas trouver dans les dépôts... (MGA5)


Merci


kde plasma MGA5 & MGA7
   
Yann Membre non connecté

Rang

Avatar

Inscrit le : 10/11/2007 à 10h53

Localisation : Bretagne (France)

Messages: 2789

Le 01/11/2016 à 10h38
Bonjour, elle m'a été proposée ce matin.


amicalement, Yann.
Mageia 7.1 64 XFCE sur mon bureau et mon portable
   
GPE GPE Membre non connecté

Rang

Avatar

Inscrit le : 05/06/2011 à 00h08

Localisation : Indre

Messages: 584

Le 01/11/2016 à 11h08
Yann:
Bonjour, elle m'a été proposée ce matin.


ah OK sa doit être bon j'ai la version 11.2.202.643 !

pourtant j'ai quelques fois un écran gris avec une croix et plein d'écriture dedans genre "/usr/lib...ect" exemple ce jeux > http://www.shooter-bubble.fr//bubble-shooter.html


kde plasma MGA5 & MGA7
   
Visiteur

Visiteur

Rang

Avatar

Message : 0

Le 01/11/2016 à 11h25
GPE GPE:
Yann:
Bonjour, elle m'a été proposée ce matin.


ah OK sa doit être bon j'ai la version 11.2.202.643 !

pourtant j'ai quelques fois un écran gris avec une croix et plein d'écriture dedans genre "/usr/lib...ect" exemple ce jeux > http://www.shooter-bubble.fr//bubble-shooter.html



Oui c'est la bonne version !! :)

Pour répondre à ta question, proposé via l'outil de mise à jour.

Vigen.
   
Yann Membre non connecté

Rang

Avatar

Inscrit le : 10/11/2007 à 10h53

Localisation : Bretagne (France)

Messages: 2789

Le 01/11/2016 à 17h50
Salut à tous,
Citation:
pourtant j'ai quelques fois un écran gris avec une croix et plein d'écriture dedans genre "/usr/lib...ect" exemple ce jeux > http://www.shooter-bubble.fr//bubble-shooter.html

Ca me le fait aussi, il cherche pepperflash au lieu de flash. Solution de contournement passer par google-chrome.


amicalement, Yann.
Mageia 7.1 64 XFCE sur mon bureau et mon portable
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie